/* Metrics */
ws.metrics = {
    
    init: function() {
         
    },
    
    services: {
        "sitecatalyst": {
            enabled:  true,
            baseUrl:  "http://sa.bbc.com/b/ss/bbcwsios,{suitename}/5/{random}?",
            mappings: {
                "pageName":             "pageName",
                "url":                  "g",
                "datetime":             "t",
                "contentId":            "c4",
                "charset":              "ce",
                
                "headline":             "c3",
                "contentFlavor":        "c5",
                "timeParting":          "c11",
                "connection":           "",
                
                "referrer":             "r",
                
                "syndicationPartner":   "c25",
                "businessUnitc55":      "c55",
                "businessUnitv55":      "v55",
                "service":              "c45"
            }
            /*             "ev={event}&amp;" +
                         "gn={pagepath}&amp;" +
                         "ch={genre}&amp;" +
                         "c5={pagetype}&amp;" +
                         "c6={topic}&amp;" +
                         "c7={genre}&gt;{pagetype}&amp;" +
                         "c57=no"*/
        }
    },
    
    queue: {},
    
    track: function(event, opts) {
        //ws.log('[METRICS] Tracking '+event+': ',opts);
        
        // Set a unique ID for this track
        var uniqId    = _.uniqueId();
            
        // Mixin required bits
        opts.datetime = new Date().format('j/n/Y, H:i:s');
        opts.charset  = 'UTF-8';        
        opts.syndicationPartner = 'BBCiOS';
        opts.businessUnitc55 = 'worldservice';
        opts.businessUnitv55 = 'worldservice';
        opts.service = ws.config.metrics.sitecatalyst.service;
        
        ws.metrics.queue[uniqId]       = opts;
        ws.metrics.queue[uniqId].event = event;
        
        //if (ws.env.status == "online" && ws.env.remoteConfig.appEnabled == true && ws.prefs('shareStats') == 1) {
        ws.metrics.processQueue();
        //}
    },
    
    processQueue: function() {
        // Processes the queue
        //ws.log('Metrics queue: ', ws.metrics.queue);
        
		if (ws.env.status == "offline" || ws.env.remoteConfig.appEnabled == false) {
			return;
		}
        
        if (ws.prefs('shareStats') == 0) {
        	//delete ws.metrics.queue;
            ws.metrics.queue = {} 
        	return;
        }        
        
        _.each(ws.config.metrics, function(suiteconfig, suitename) {
            if (suiteconfig.enabled != true) { return; }
            
            
            var webbugBaseUrl = ws.metrics.services[suitename].baseUrl;
            webbugBaseUrl = webbugBaseUrl.replace('{suitename}', suiteconfig.suitename);
            
            _.each(ws.metrics.queue, function(params, key) {
                var webbugUrl = webbugBaseUrl,
                    randomNum = Math.floor(Math.random()*1000000)
                
                var trackerImg = new Image(1,1);
                trackerImg.onload = function() {
                    // This function doesn't trigger the webbug to load, it just prepares it
                    //ws.log('[METRICS] Web bug loaded');                    
                    
                    // If successful, remove from queue
                    delete ws.metrics.queue[key]; 
                }
                
                // Map variables to the suitename variables                
                _.each(params, function(val, key) {
                    if (!_.isUndefined(ws.metrics.services[suitename].mappings[key])) {
                        webbugUrl += ws.metrics.services[suitename].mappings[key]+'='+val+'&';
                    }                    
                });

                webbugUrl += 'c34=ws::'+params.service+'_'+params.contentFlavor+'&';
                
                // Insert random number
                webbugUrl = webbugUrl.replace('{random}', randomNum);
                //ws.log(webbugUrl);

                // Set image src - this will load the webbug
                trackerImg.src = webbugUrl;                                
            });             
            
            
        });
        
       
    }
}