ws.config = {
    serviceRoot:      "http://wsapps.bbc.co.uk/arabic",
    lang:             "ar",
    dir:              "rtl",
    summarySize:      "80",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "j F Y, H:i \\G\\M\\T",
    shortDateTime:    "j/n/Y, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    mobileRedirect:   "/mobile",
    liveVideo:        "http://bbcwshdlive01-lh.akamaihd.net/i/atv_1@61433/master.m3u8",
    liveRadio:        "http://www.bbc.co.uk/worldservice/meta/live/mp3/araba.m3u8",
    specials: {
        liveAudio: {
            url:  "http://www.bbc.co.uk/arabic/tvandradio/2011/01/000000_liveradio.shtml",
            html:     '<style>#story {background-image:none;}</style>'+
                      '<div class="video-container live" data-source="http://www.bbc.co.uk/worldservice/meta/live/mp3/araba.m3u8" >'+
                      '<span class="cta">راديو مباشر<span></span></span><span class="warning">يجب أن يكون لديك ربط معلوماتي كي تتمكن من مشاهدة الفيديو</span>'+
                      '</div>',
            targetEl: '#media-1'
        },
        liveVideo: {
            url:  "http://www.bbc.co.uk/arabic/tvandradio/2011/01/000000_livetv.shtml",
            html:     '<style>#story {background-image:none;}</style>'+
                      '<div class="video-container live" data-source="http://bbcwshdlive01-lh.akamaihd.net/i/atv_1@61433/master.m3u8" >'+
                      '<span class="cta">تلفزيون مباشر<span></span></span><span class="warning">يجب أن يكون لديك ربط معلوماتي كي تتمكن من مشاهدة الفيديو</span>'+
                      '</div>',
            targetEl: '#media-1'
        }
    },
    availableGenres: {
        middleeast: {
            title:     "الشرق الاوسط",
            path:      "/middleeast",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        worldnews: {
            title:     "أخبار العالم",
            path:      "/worldnews",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        business: {
            title:     "اقتصاد وأعمال",
            path:      "/business",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        sports: {
            title:     "رياضة",
            path:      "/sports",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        scienceandtech: {
            title:     "علوم وتكنولوجيا",
            path:      "/scienceandtech",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        artandculture: {
            title:     "ثقافة وفنون",
            path:      "/artandculture",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        inthepress: {
            title:     "عرض الصحف",
            path:      "/inthepress",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        video: {
            title:     "فيديو",
            path:      "/topics/video",
            enabled:   true,
            selected:  false,
            isTopic:   true,
        },
        interactivity: {
            title:     "شارك برأيك",
            path:      "/interactivity",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        multimedia: {
            title:     "بالصوت والصورة",
            path:      "/multimedia",
            enabled:   false,
            selected:  false,
            isTopic:   false,
        },
        tvandradio: {
            title:     "راديو وتلفزيون",
            path:      "/tvandradio",
            enabled:   false,
            selected:  false,
            isTopic:   false,
        }
    },
    latestNews: {
        numOfItems: 10
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        false,
        title:          "Últimas Noticias",
        id:             "rolling_news",
        path:           "/ultimas_noticias"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://polling.bbc.co.uk/arabic/popular/wsapps/read",
        mostWatched:    false,
        mostWatchedUrl: "http://polling.bbc.co.uk/arabic/popular/wsapps/watched"
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Arabic - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=ar",
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         },
         googlePlus: {
            enabled:  true,
            title:    "Google+",
            shareUrl: "https://plus.google.com/share?url={url}"
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcarabic",
            service: "arabic",
            title: "BBC Arabic | الرئيسية" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/arabic/institutional/2012/08/120801_guide_bbc_iphone_application.shtml",
        terms:   "http://www.bbc.co.uk/arabic/institutional/2011/01/000000_terms.shtml",
        privacy: "http://www.bbc.co.uk/arabic/institutional/2011/01/000000_privacy.shtml",
    },
    vocab: {
        longMonths:      ["يناير/كانون الثاني", "فبراير/شباط", "مارس/آذار", "إبريل/نيسان", "مايو/أيار", "يونيو/حزيران", "يوليو/تموز", "أغسطس/آب", "سبتمبر/أيلول", "أكتوبر/تشرين الأول", "نوفمبر/تشرين الثاني", "ديسمبر/كانون الأول"],
        longDays:        ["الأحد", "الاثنين", "الثلاثاء", "الأربعاء", "الخميس", "الجمعة", "السبت"],

        topNews:          "أهم الأخبار",
        latestNews:       "آخر الأخبار",
        lastUpdated:      "أخر المستجدات",
        mostRead:         "الأكثر قراءة",
        mostWatched:      "الاكثر مشاهدة",

        back:             "عودة",
        cancel:           "إلغاء",
        pullToRefresh:    "إسحب لأسفل للتحديث",
        releaseToRefresh: "إطلق للتحديث",
        offlineInformationLabel : "أنت غير متصل بالإنترنت",
        offlineInformation: "الموضوعات سيتم تحديثها عندما تتصل بالإنترنت ثانيةً",
        live:             "مباشر",
        liveTv:           "تلفزيون مباشر",
        liveRadio:        "راديو مباشر",

        tabNews:          "أخبار",
        tabPopular:       "المفضلة",
        tabCategories:    "أقسام",
        tabSettings:      "اعدادات",

        customiseViewingCategories: "عرض الأقسام حسب اختيارك",

        readMoreStories:  "إقرأ المزيد من الموضوعات",
        readMoreByGenre:  "المزيد",

        share:            "شارك",
        shareVia:         "شارك من خلال {service}",

        relatedStories:   "موضوعات ذات صلة",

        networkRequired:  "مطلوب اتصال بالشبكة",
        offlineNotice:    "عفوا، أنت الآن غير متصل بالإنترنت، والخاصية التي تحاول الوصول إليها متوفرة فقط للمتصلين بالإنترنت",

        generalError:     "عفوا، لقد حدث خطأ",

        notice:           "ملاحظة",
        dataCharges:      "هذه خدمة مجانية من بي بي سي، لكن مقدم الخدمة قد يطالبك بمقابل المعلومات التي تستخدمها. إن لم تكن تعرف تكلفة المعلومات يمكنك الإتصال بمقدم الخدمة على شبكتك. لمزيد من المعلومات اضغط على\"مساعدة\".",

        ok:               "موافق",
        play:             "تشغيل",
		offlineVideoCta:  "يجب أن يكون لديك اتصال بشبكة الإنترنت كي تتمكن من مشاهدة الفيديو",
		offlineMostPopularMsg: "الموضوعات الأكثر مشاهدة ستظهر عندما تتصل بالإنترنت ثانيةً",

		connectionAlertTitle:	"الاتصال بالإنترنت غير متاح",
		connectionAlertMsg:		"يبدو انك لست متصلا بالانترنت من فضلك اغلق البرنامج وحاول مرة أخرى",
		connectionAlertBtn:		"خروج",

        storyError:       "يبدو أن هناك مشكلة في تحميل هذه الصفحة. الرجاء إعادة المحاولة في ما بعد",

        launchGallery:          "فتح ملف الصور",
        galleryDone:            "تمّ",
        galleryNav:             "{currPic} من {totalPic}",
        galleryShowCaptions:    "إظهار شرح الصور",
        galleryHideCaptions:    "إخفاء شرح الصور",
        galleryOfflineMessage:  "يجب أن يكون لديك اتصال بالإنترنت",

        settings: {
            categoryOrderTitle: "ترتيب الأقسام",
            categoryOrderDescription: "يمكنك إعادة ترتيب الأقسام التي تظهر على الصفحة الرئيسية، بسحب القسم الى أعلى أو أسفل بالترتيب الذي ترغبه، كما يمكنك إخفاء قسم أو إظهاره بالنقر على الدائرة",

			defaultTabTitle: "في القائمة الرئيسية",
			defaultTabDescription: "اختر القسم الذي تريده مفتوحاً بشكل تلقائي",
			defaultTabTopNews: "أخبار رئيسية",
			defaultTabLatestNews: "آخر الأخبار",

            improvementsTitle: "تحسينات",
            improvementsDescription: "بي بي سي لن تستخدم هذه المعلومات إلا لتحليل محتوى البرنامج وتحسينه. ولمزيد من المعلومات اطلع على سياسة الخصوصية في بي بي سي",
            shareStatistics:   "المشاركة في الإحصاءات",

            infoTitle:         "معلومات",
            help:              "مساعدة",
            termsOfUse:        "شروط الاستخدام",
            privacyPolicy:     "شروط الخصوصية",

            version: "نسخة البرنامج"
        },

        timeAgo: {
		    offsetTimezone: "GMT",
		    prefixAgo: "نشر قبل",
		    prefixFromNow: "منذ الآن",
		    suffixAgo: "",
		    suffixFromNow: "منذ الآن",
		    seconds: "%d ث",
		    minute: "1 د",
		    minutes: "%d د",
		    hour: "1 س",
		    hours: "%d س",
		    day: "في اليوم",
		    days: "%d أيام",
		    month: "1 شهر",
		    months: "%d شهر",
		    year: "1 عام",
		    years: "%d عام"
        }
    }
}


