ws.config = {
    serviceRoot:      "http://wsapps.bbc.co.uk/portuguese",
    lang:             "pt-BR",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    mirrorFeed:       true,
    jsonExt:          ".app.esi",
    dateFormat:       "j \\d\\e F, Y - H:i \\G\\M\\T",
    shortDateTime:    "j/n/Y - H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    mobileRedirect:   "/celular",
    availableGenres: {
        brasil: {
            title:     "Brasil",
            path:      "/topicos/brasil",
            enabled:   true,
            selected:  false,
            isTopic:   true,
        },
        america_latina: {
            title:     "América Latina",
            path:      "/topicos/america_latina",
            enabled:   false,
            selected:  false,
            isTopic:   true
        },
        international: {
            title:     "Internacional",
            path:      "/topicos/internacional",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        health: {
            title:     "Saúde",
            path:      "/topicos/saude",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        science_technology: {
            title:     "Ciência e Tecnologia",
            path:      "/topicos/ciencia_e_tecnologia",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        curiosities: {
            title:     "Curiosidades",
            path:      "/topicos/curiosidades",
            enabled:   true,
            selected:  true,
            isTopic:   true
        },
        videos: {
            title:     "Vídeos",
            path:      "/topicos/video",
            enabled:   true,
            selected:  true,
            isTopic:   true
        },
        news: {
            title:     "Notícias",
            path:      "/noticias",
            enabled:   false,
            selected:  false,
            isTopic:   false
        },
        multimedia: {
            title:     "Vídeos e Fotos",
            path:      "/videos_e_fotos",
            enabled:   false,
            selected:  false,
            isTopic:   false
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        true,
        title:          "Vídeos",
        id:             "rolling_news",
        path:           "/topicos/video"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://polling.bbc.co.uk/portuguese/popular/wsapps/read",
        mostWatched:    false,
        mostWatchedUrl: "http://polling.bbc.co.uk/portuguese/popular/wsapps/watched"
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Brasil - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=pt",
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         },
         orkut: {
            enabled:  true,
            title:    "Orkut",
            shareUrl: "http://promote.orkut.com/preview?nt=orkut.com&tt=BBCBrasil.com+-+{title}&du={url}"
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcportuguesebrazil",
            service: "portuguese",
            title: "BBC Brasil | Primeira Página" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/portuguese/noticias/2012/07/120705_helppage_bbcbrasil_app_iphone.shtml",
        terms:   "http://www.bbc.co.uk/portuguese/institutional/2011/06/000001_termos.shtml",
        privacy: "http://www.bbc.co.uk/portuguese/institutional/2011/06/000001_privacy.shtml",
    },
    vocab: {
        longMonths:      ["janeiro", "fevereiro", "março", "abril", "maio", "junho", "julho", "agosto", "setembro", "outubro", "novembro", "dezembro"],
        longDays:        ["Domingo", "Segunda-feira", "Terça-feira", "Quarta-feira", "Quinta-feira", "Sexta-feira", "Sábado"],

        topNews:          "Principais notícias",
        latestNews:       "Vídeos",
        lastUpdated:      "Última atualização",
        mostRead:         "Mais lido",
        mostWatched:      "Mais visto",

        back:             "Voltar",
        cancel:           "Cancelar",
        pullToRefresh:    "Baixe para atualizar",
        releaseToRefresh: "Solte para atualizar",
        offlineInformationLabel : "Sem conexão",
        offlineInformation: "O conteúdo será atualizado na próxima conexão",

        tabNews:          "Notícias",
        tabPopular:       "Popular",
        tabCategories:    "Categorias",
        tabSettings:      "Configuração",

        customiseViewingCategories: "Personalizar visualização de categorias",

        readMoreStories:  "Ler mais histórias",
        readMoreByGenre:  "Mais de \"{genre}\"",

        share:            "Compartilhar",
        shareVia:         "Compartilhar via {service}",

        relatedStories:   "Artigos relacionados",

        networkRequired:  "Necessária conexão de rede",
        offlineNotice:    "Desculpe, você está sem conexão e o conteúdo que deseja acessar não está disponível para usuários desconectados.",

        generalError:     "Desculpe, ocorreu um erro",

        notice:           "Aviso",
        dataCharges:      "Este é um serviço gratuito da BBC. No entanto, seu operador pode cobrar pela quantidade de dados utilizados. Se você não sabe quanto custa o uso de dados em sua tarifa, por favor consulte sua operadora de rede. Para mais informações, veja nossa seção de ajuda.",

        ok:               "OK",
        play:             "Reproduzir",
		offlineVideoCta:  "Necessária conexão de dados para reproduzir vídeos",
		offlineMostPopularMsg: "Artigos mais populares aparecerão na próxima conexão",

		connectionAlertTitle:	"Sem conexão de internet",
		connectionAlertMsg:		"Você parece não estar conectado à internet. Por favor, feche a aplicação e tente novamente quando estiver conectado.",
		connectionAlertBtn:		"Descartar",

        storyError:             "Não foi possível carregar a página. Por favor tente mais tarde.",

        launchGallery:          "Abrir a galeria",
        galleryDone:            "Finalizado",
        galleryNav:             "{currPic} de {totalPic}",
        galleryShowCaptions:    "Mostrar legendas",
        galleryHideCaptions:    "Esconder legendas",
        galleryOfflineMessage:  "Você precisa estar conectado à internet",

        settings: {
            homePageConfigurationTitle: "Configuração da primeira página",
            settingsPanelTitle: "Configuração da BBC Brasil",

            categoryOrderTitle: "Ordem das categorias",
            categoryOrderDescription: "Você pode reordenar as categorias que aparecem na página de entrada. Simplesmente arraste as diferentes seções na ordem desejada. Também pode esconder/mostrar uma categoria ao clicar em seu nome.",

			defaultTabTitle: "Página inicial",
			defaultTabDescription: "Escolha sua janela inicial",
			defaultTabTopNews: "Principais notícias",
			defaultTabLatestNews: "Vídeos",

            improvementsTitle: "Melhorias",
            improvementsDescription: "A BBC só usará esta informação para analisar e melhorar esta aplicativo. Para mais informações, veja nossa Cláusula de Privacidade.",
            shareStatistics:   "Compartilhar estatísticas",

            infoTitle:         "Informação",
            help:              "Ajuda",
            termsOfUse:        "Termos de uso",
            privacyPolicy:     "Política de privacidade",

            version: "Versão de aplicativo"
        },

        timeAgo: {
            offsetTimezone: "Brasília",
            prefixAgo: "",
            prefixFromNow: "",
            suffixAgo: "atrás",
            suffixFromNow: "",
            seconds: "%d segs",
            minute: "1 min",
            minutes: "%d min",
            hour: "1 h",
            hours: "%d hrs",
            day: "",
            days: "",
            month: "",
            months: "",
            year: "",
            years: ""
        }
    }
}