ws.config = {
    serviceRoot:      "http://www.bbc.co.uk/russian",
    lang:             "ru",
    dir:              "ltr",
    summarySize:      "50",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "j F Y, H:i \\G\\M\\T",
    shortDateTime:    "j/n/Y, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    availableGenres: {
        russia: {
            title:     "Russia",
            path:      "/russia",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        business: {
            title:     "Business",
            path:      "/business",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        science: {
            title:     "Science",
            path:      "/science",
            enabled:   true,
            selected:  false,
            isTopic:   false
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        true,
        title:          "Rolling News",
        id:             "rolling_news",
        path:           "/rolling_news"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://www.bbc.co.uk/persian/livestats/russian_top5chart.inc",
        mostWatched:    true,
        mostWatchedUrl: "http://www.bbc.co.uk/persian/livestats/russian_av_top5chart.inc"
    },
    sharing: {
        'email': {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Russian - {title}&body={title} - {url}"
        },
        'twitter': {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "http://mobile.twitter.com/home?status={title} {url}",
         },
         'facebook': {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         }
    },
    metrics: {
        'sitecatalyst': {
            enabled: true,
            suitename: "bbcworldservice"
        },
        'istats': {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/russian/institutional/2011/02/000000_g_about_site.shtml",
        terms:   "http://www.bbc.co.uk/russian/institutional/2011/02/000000_g_about_site.shtml",
        privacy: "http://www.bbc.co.uk/russian/institutional/2011/02/000000_g_confidentiality.shtml",
    },
    vocab: {
        longMonths:      ["January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"],
        longDays:        ["Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday"],

        topNews:          "Top News",
        latestNews:       "Latest News",
        lastUpdated:      "Last Updated:",
        mostRead:         "Most Read",
        mostWatched:      "Most Watched",

        back:             "Back",
        cancel:           "Cancel",
        pullToRefresh:    "Pull to refresh",
        releaseToRefresh: "Release to refresh",

        tabNews:          "News",
        tabPopular:       "Popular",
        tabCategories:    "Categories",
        tabSettings:      "Settings",

        customiseViewingCategories: "Customise Viewing Categories",

        readMoreStories:  "Read more stories",
        readMoreByGenre:  "Read more {genre}",

        share:            "Share",
        shareVia:         "Share via {service}",

        relatedStories:   "Related Stories",

        networkRequired:  "Network connection required",
        offlineNotice:    "Sorry, you are currently offline and the feature you attempted to access is unavailable to offline users",

        generalError:     "Sorry, an error has occurred",

        notice:           "Notice",
        dataCharges:      "This is a free BBC service. However, your operator may charge you for the amount of data you use. If you are unsure how much data costs on your tariff, contact you network operator. For more information see Help",

        ok:               "OK",
        play:             "Play",

        settings: {
            categoryOrderTitle: "Category Order",
            categoryOrderDescription: "You can rearrange the categories that appear on the homepage. Simply drag the sections in the order you want. You can also hide/show a category by tapping on the name.",

            improvementsTitle: "Improvements",
            improvementsDescription: "The BBC will only use this information to analyse and improve this app. For more information, see our Privacy Policy.",
            shareStatistics:   "Share statistics",

            infoTitle:         "Info",
            help:              "Help",
            termsOfUse:        "Terms of use",
            privacyPolicy:     "Privacy policy"
        },

        timeAgo: {
            offsetTimezone: "GMT",
            prefixAgo: "",
            prefixFromNow: "",
            suffixAgo: "ago",
            suffixFromNow: "from now",
            seconds: "%d secs",
            minute: "1 min",
            minutes: "%d mins",
            hour: "1 hr",
            hours: "%d hrs",
            day: "a day",
            days: "%d days",
            month: "1 month",
            months: "%d months",
            year: "1 year",
            years: "%d years"
        }
    }
}