ws.config = {
    serviceRoot:      "http://wsapps.bbc.co.uk/hindi",
    lang:             "hi",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "j F Y को, H:i तक के समाचार",
    shortDateTime:    "j/n/Y, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    mobileRedirect:   "/mobile",
    availableGenres: {
        india: {
            title:     "भारत",
            path:      "/india",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        international: {
            title:     "विदेश",
            path:      "/international",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        entertainment: {
            title:     "मनोरंजन",
            path:      "/entertainment",
            enabled:   true,
            selected:  true,
            isTopic:   false
        },
        sport: {
            title:     "खेल",
            path:      "/sport",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        science: {
            title:     "विज्ञान-टेक्नॉलॉजी",
            path:      "/science",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        video: {
            title:     "वीडियो",
            path:      "/topics/Video",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        audio: {
            title:     "ऑडियो",
            path:      "/topics/Audio",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        picture_gallery: {
            title:     "तस्वीरों में",
            path:      "/topics/Picture_Gallery",
            enabled:   true,
            selected:  true,
            isTopic:   true
        },
		multimedia: {
            title:     "फ़ोटो-वीडियो",
            path:      "/multimedia",
            enabled:   false,
            selected:  false,
            isTopic:   false
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        false,
        title:          "ताज़ा ख़बरें",
        id:             "rolling_news",
        path:           "/ultimas_noticias"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://polling.bbc.co.uk/hindi/popular/wsapps/read",
        mostWatched:    false,
        mostWatchedUrl: "http://polling.bbc.co.uk/hindi/popular/wsapps/watched"

        /*
        mostReadParse: function(rawData) {
            // use this to override the builtin parser
            // Only needed if the format feed changes
            // The returned data must be an array, with items in the format
            // [{ title: 'Title', href: 'PageURL' }, { title: 'Title', href: 'PageURL'}]
        }
        */
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Hindi - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=hi"
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbchindi",
            service: "hindi",
            title: "समाचार - BBC Hindi" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/hindi/institutional/2013/02/130215_bbchindi_android_app_guide.shtml",
        terms:   "http://www.bbc.co.uk/hindi/institutional/2011/09/000001_terms.shtml",
        privacy: "http://www.bbc.co.uk/hindi/institutional/2011/09/000001_privacy.shtml",
    },
    vocab: {
        longMonths:      ["जनवरी", "फ़रवरी", "मार्च", "अप्रैल", "मई", "जून", "जुलाई", "अगस्त", "सितंबर", "अक्तूबर", "नवंबर", "दिसंबर"],
        longDays:        ["रविवार", "सोमवार", "मंगलवार", "बुधवार", "गुरुवार", "शुक्रवार", "शनिवार"],

        topNews:          "बड़ी ख़बरें",
        latestNews:       "ताज़ा ख़बरें",
        lastUpdated:      "तक की ख़बरें",
        mostRead:         "सबसे अधिक पढ़ी गईं",
        mostWatched:      "सबसे अधिक देखी गईं",

        back:             "वापस",
        cancel:           "कैंसिल",
        pullToRefresh:    "रिफ़्रेश करने के लिए नीचे खींचें",
        releaseToRefresh: "रिफ़्रेश करने के लिए छोड़ दें",
        offlineInformationLabel : "आप इस समय ऑफ़लाइन हैं",
        offlineInformation: "जब आप अगली बार ऑनलाइन होंगे तो ख़बरें अपडेट हो जाएँगीं",

        tabNews:          "ख़बरें",
        tabPopular:       "लोकप्रिय",
        tabCategories:    "कैटेगरी",
        tabSettings:      "सेटिंग्स",

        customiseViewingCategories: "कैटेगरी को अपनी इच्छा के अनुसार अरेंज कर लें",

        readMoreStories:  "और ख़बरें पढ़ें",
        readMoreByGenre:  "\"{genre}\" की और ख़बरें पढ़ें",

        share:            "शेयर",
        shareVia:         "{service} के ज़रिए शेयर करें",

        relatedStories:   "संबंधित ख़बरें",

        networkRequired:  "नेटवर्क कनेक्शन की ज़रुरत है",
        offlineNotice:    "खेद है, आप इस समय ऑफ़लाइन हैं और जिस समाग्री को आप देखना चाहते हैं वह ऑफ़लाइन उपलब्ध नहीं है",

        generalError:     "ख़ेद है, कुछ समस्या आ रही है",

        notice:           "सूचना",
        dataCharges:      "बीबीसी नि:शुल्क सेवा है.लेकिन डेटा के उपयोग के आधार पर आपका ऑपरेटर आपसे शुल्क वसूल सकता है. यदि आप यह नहीं जानते कि इसमें कितना खर्च हो सकता है, तो अपने टैरिफ़ प्लान जानने के लिए अपने मोबाइल ऑपरेटर से संपर्क कीजिए. अधिक जानकारी के लिए सहायता वाले खंड में जाएँ.",

        ok:               "ओके",
        play:             "प्ले",
		offlineVideoCta:  "वीडियो देखने के लिए आपके पास डेटा कनेक्शन होना चाहिए",
		offlineMostPopularMsg: "जब आप अगली बार ऑनलाइन होंगे तो सर्वाधिक पढ़ी गईं ख़बरें देख सकेंगे",

		connectionAlertTitle:	"इंटरनेट कनेक्शन उपलब्ध नहीं है",
		connectionAlertMsg:		"ऐसा लगता है कि आपके पास इंटरनेट कनेक्शन नहीं है.इस ऐप को बंद कर दें और इंटरनेट कनेक्शन होने पर फिर कोशिश करें.",
		connectionAlertBtn:		"रद्द करें",

        storyError:             "इस ख़बर के अपलोड होने में परेशानी हो रही है. कृपया बाद में प्रयास करें.",

        launchGallery:          "गैलरी लॉन्च करें",
        galleryDone:            "डन",
        galleryNav:             "{currPic} का {totalPic}",
        galleryShowCaptions:    "कैप्शन दिखाएँ",
        galleryHideCaptions:    "कैप्शन छिपाएँ",
        galleryOfflineMessage:  "आपके पास इंटरनेट कनेक्शन होना ज़रुरी है",

        settings: {
            homePageConfigurationTitle: "होमपेज सेटिंग्स",
            settingsPanelTitle: "बीबीसी हिंदी",

            categoryOrderTitle: "कैटेगरी का क्रम",
            categoryOrderDescription: "होमपेज पर आप कैटेगरी का क्रम अपनी पसंद से तय कर सकते हैं. इसके लिए आप कैटेगरी को खींचकर क्रम बदल लें.आप किसी भी कैटेगरी को टैप करके उसे हटा/वापस ला सकते हैं.",

			defaultTabTitle: "डिफ़ॉल्ट होम टैब",
			defaultTabDescription: "डिफ़ॉल्ट में कौन सा टैब खुला है",
			defaultTabTopNews: "बड़ी ख़बरें",
			defaultTabLatestNews: "ताज़ा ख़बरें",

            improvementsTitle: "सुधार",
            improvementsDescription: "बीबीसी इस सूचना का उपयोग इस ऐप के विश्लेषण और उसमें सुधार के लिए करेगी. अधिक जानकारी के लिए हमारी गोपनीयता नीति पढ़ें.",
            shareStatistics:   "आंकड़े साझा करें",

            infoTitle:         "जानकारियाँ",
            help:              "सहायता",
            termsOfUse:        "उपयोग की शर्तें",
            privacyPolicy:     "गोपनीयता नीति",

            version: "ऐप का वर्ज़न"
        },

        timeAgo: {
            offsetTimezone: "IST",
            prefixAgo: "",
            prefixFromNow: "",
            suffixAgo: "पहले",
            suffixFromNow: "",
            seconds: "%d सेकंड्स",
            minute: "1 मिनट",
            minutes: "%d मिनट",
            hour: "1 घंटा",
            hours: "%d घंटा",
            day: "",
            days: "",
            month: "",
            months: "",
            year: "",
            years: ""
        }
    }
}