ws.config = {
    serviceRoot:      "http://wsapps.bbc.co.uk/mundo",
    lang:             "es",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "j F Y, H:i \\G\\M\\T",
    shortDateTime:    "j/n/Y, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    mobileRedirect:   "/movil",
    availableGenres: {
        america_latina: {
            title:     "América Latina",
            path:      "/temas/america_latina",
            enabled:   true,
            selected:  true,
            isTopic:   true,
        },
        internacional: {
            title:     "Internacional",
            path:      "/temas/internacional",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        economia: {
            title:     "Economía",
            path:      "/temas/economia",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        tecnologia: {
            title:     "Tecnología",
            path:      "/temas/tecnologia",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        ciencia: {
            title:     "Ciencia",
            path:      "/temas/ciencia",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        salud: {
            title:     "Salud",
            path:      "/temas/salud",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        cultura: {
            title:     "Sociedad y Cultura",
            path:      "/temas/cultura",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        curiosidades: {
            title:     "Curiosidades",
            path:      "/temas/curiosidades",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        video: {
            title:     "Video",
            path:      "/temas/video",
            enabled:   true,
            selected:  true,
            isTopic:   true
        },
        news: {
            title:     "Noticias",
            path:      "/",
            selected:  false,
            enabled:   false,
            isTopic:   false
        },
        learningenglish: {
            title:     "Aprenda Inglés",
            path:      "/",
            selected:  false,
            enabled:   false,
            isTopic:   false
        },
        videoyfotos: {
            title:     "Video y Fotos",
            path:      "/video_fotos",
            selected:  false,
            enabled:   false,
            isTopic:   false
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        true,
        title:          "Última Hora",
        id:             "rolling_news",
        path:           "/ultimas_noticias"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://polling.bbc.co.uk/mundo/popular/wsapps/read",
        mostWatched:    false,
        mostWatchedUrl: "http://polling.bbc.co.uk/mundo/popular/wsapps/watched"
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Mundo - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=es"
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         },
         meneame: {
            enabled:  true,
            title:    "Menéame",
            shareUrl: "http://meneame.net/submit.php?url={url}&title={title}"
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcmundo",
            service: "mundo",
            title: "BBC Mundo | Inicio" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/mundo/institucional/2012/03/000000_guia_aplicacion_iphone_bbcmundo.shtml",
        terms:   "http://www.bbc.co.uk/mundo/institucional/2011/03/000000_condiciones_de_uso_gel.shtml",
        privacy: "http://www.bbc.co.uk/mundo/institucional/2011/03/000000_privacidad_gel.shtml",
    },
    vocab: {
        longMonths:      ["Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre"],
        longDays:        ["Domingo", "Lunes", "Martes", "Miércoles", "Jueves", "Viernes", "Sábado"],

        topNews:          "Principales noticias",
        latestNews:       "Última hora",
        lastUpdated:      "Última actualización:",
        mostRead:         "Lo más leído",
        mostWatched:      "Lo más visto",

        back:             "Atrás",
        cancel:           "Cancelar",
        pullToRefresh:    "Baje para actualizar",
        releaseToRefresh: "Suelte para actualizar",
        offlineInformationLabel : "No hay conexión a la red",
        offlineInformation: "El contenido se actualizará al conectarse",

        tabNews:          "Noticias",
        tabPopular:       "Popular",
        tabCategories:    "Categorías",
        tabSettings:      "Configurar",

        customiseViewingCategories: "Personalizar la visualización de las categorías",

        readMoreStories:  "Leer más artículos",
        readMoreByGenre:  "Más \"{genre}\"",

        share:            "Compartir",
        shareVia:         "Compartir via {service}",

        relatedStories:   "Artículos relacionados",

        networkRequired:  "Requiere conexión a la red",
        offlineNotice:    "Disculpe, actualmente usted está desconectado a la red y lo que desea acceder no está disponible para usuarios desconectados.",

        generalError:     "Disculpe, ha ocurrido un error",

        notice:           "Aviso",
        dataCharges:      "Este es un servicio gratuito de la BBC. Sin embargo, el operador de su servicio puede cobrarle por la cantidad de datos descargados. Si no está seguro de cuánto cuesta el uso de datos de su tarifa, por favor contacte al operador de su red. Para más información vea nuestra sección de ayuda.",

        ok:               "OK",
        play:             "Reproducir",
		offlineVideoCta:  "Debe tener conexión de datos para poder reproducir los videos",
		offlineMostPopularMsg: "Los artículos más populares aparecerán la próxima vez que se conecte a internet",

		connectionAlertTitle:	"No está conectado a internet",
		connectionAlertMsg:		"Al parecer no tiene conexión a internet. Por favor, cierre la aplicación y vuelva a intentarlo cuando esté conectado.",
		connectionAlertBtn:		"Descartar",

        storyError:             "Parece que hay un problema al cargar esta historia. Por favor, inténtelo de nuevo más tarde.",

        launchGallery:          "Abrir la galería",
        galleryDone:            "Finalizado",
        galleryNav:             "{currPic} de {totalPic}",
        galleryShowCaptions:    "Mostrar leyendas",
        galleryHideCaptions:    "Ocultar leyendas",
        galleryOfflineMessage:  "Debe contar con una conexión a internet",

        settings: {
            homePageConfigurationTitle: "Configuración de la página de inicio",
            settingsPanelTitle: "Configuración de BBC Mundo",

            categoryOrderTitle: "Orden de las categorías",
            categoryOrderDescription: "Usted puede reordenar las categorías que aparecen en la página de inicio. Simplemente arrastre las distintas secciones en el orden que desee. Puede también esconder/mostrar una categoría al pulsar en el nombre.",

			defaultTabTitle: "Pestaña de inicio",
			defaultTabDescription: "¿Cuál pestaña quiere que sea la predeterminada?",
			defaultTabTopNews: "Principales noticias",
			defaultTabLatestNews: "Última hora",

            improvementsTitle: "Mejoras",
            improvementsDescription: "La BBC sólo utilizará esta información para analizar y mejorar esta aplicación. Para más información, vea nuestra Cláusula de Privacidad.",
            shareStatistics:   "Compartir estadísticas.",

            infoTitle:         "Información",
            help:              "Ayuda",
            termsOfUse:        "Condiciones de uso",
            privacyPolicy:     "Cláusula de privacidad",

            version: "Versión Aplicación"
        },

        timeAgo: {
            offsetTimezone: "",
            prefixAgo: "Hace",
            prefixFromNow: "",
            suffixAgo: "",
            suffixFromNow: "",
            seconds: " segundos",
            minute: "min",
            minutes: "%d min",
            hour: "1 h",
            hours: "%d h",
            day: "",
            days: "",
            month: "",
            months: "",
            year: "",
            years: ""
        }
    }
}


