ws.config = {
    serviceRoot:      "http://wsapps.bbc.co.uk/russian",
    lang:             "ru",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "j F Y, H:i \\G\\M\\T",
    shortDateTime:    "j/n/Y, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    availableGenres: {
        russia: {
            title:     "Россия",
            path:      "/russia",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        business: {
            title:     "Экономика",
            path:      "/business",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        science: {
            title:     "Наука",
            path:      "/science",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        society: {
            title:     "Общество",
            path:      "/society",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        uk: {
            title:     "Британия",
            path:      "/uk",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        sport: {
            title:     "Спорт",
            path:      "/sport",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        multimedia: {
            title:     "Видео и аудио",
            path:      "/topics/video",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        international: {
            title:     "В мире",
            path:      "/international",
            selected:  false,
            enabled:   false,
            isTopic:   false
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        true,
        title:          "Лента новостей",
        id:             "rolling_news",
        path:           "/rolling_news"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://polling.bbc.co.uk/russian/popular/wsapps/read",
        mostWatched:    false,
        mostWatchedUrl: "http://polling.bbc.co.uk/russian/popular/wsapps/watched"
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Russian - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=ru",
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcrussian",
            service: "russian",
            title: "BBC Russian | Главная" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/russian/institutional/2012/02/000000_mobile_apps.shtml",
        terms:   "http://www.bbc.co.uk/russian/institutional/2011/02/000000_g_terms_of_use.shtml",
        privacy: "http://www.bbc.co.uk/russian/institutional/2011/02/000000_g_confidentiality.shtml",
    },
    vocab: {
        longMonths:      ["января", "февраля", "марта", "апреля", "мая", "июня", "июля", "августа", "сентября", "октября", "ноября", "декабря"],
        longDays:        ["воскресенье", "понедельник", "вторник", "среда", "четверг", "пятница", "суббота"],

        topNews:          "Главные новости",
        latestNews:       "Последние новости",
        lastUpdated:      "Последнее обновление:",
        mostRead:         "Самые популярные статьи",
        mostWatched:      "Самое популярное видео",

        back:             "Назад",
        cancel:           "Отменить",
        pullToRefresh:    "Чтобы обновить, потяните вниз",
        releaseToRefresh: "Чтобы обновить, отпустите",
        offlineInformationLabel : "Вы не в сети",
        offlineInformation: "Контент обновится при входе в интернет",

        tabNews:          "Новости",
        tabPopular:       "Популярное",
        tabCategories:    "Разделы",
        tabSettings:      "Настройки",

        customiseViewingCategories: "Настройка разделов",

        readMoreStories:  "Другие статьи",
        readMoreByGenre:  "Другое из раздела \"{genre}\"",

        share:            "Поделиться",
        shareVia:         "Поделиться через {service}",

        relatedStories:   "По этой теме",

        networkRequired:  "Необходимо сетевое подключение",
        offlineNotice:    "К сожалению, Вы сейчас не в сети, а эта опция доступна только в режиме онлайн",

        generalError:     "Извините, произошла ошибка",

        notice:           "Уведомление",
        dataCharges:      "Это бесплатный сервис Би-би-си. Однако оператор мобильной связи может снять деньги с Вашего счета за использование интернета. Если Вы не знаете, сколько стоит эта услуга, уточните это у своего оператора. За дополнительной информацией обращайтесь в раздел \"Помощь\".",

        ok:               "OK",
        play:             "Воспроизведение",
		offlineVideoCta:  "Для просмотра видео необходимо подключение к интернету",
		offlineMostPopularMsg: "Самые популярные статьи обновятся с подключением к интернету",

		connectionAlertTitle:	"Ошибка подключения",
		connectionAlertMsg:		"Похоже, утеряно соединение с интернетом. Пожалуйста, закройте приложение и запустите его снова, когда войдёте в сеть.",
		connectionAlertBtn:		"Закрыть",

        storyError:             "Похоже, с загрузкой этой истории возникла проблема. Пожалуйста, повторите попытку позже.",

        launchGallery:          "Начать слайд-шоу",
        galleryDone:            "Готово",
        galleryNav:             "{currPic} из {totalPic}",
        galleryShowCaptions:    "Показать подписи",
        galleryHideCaptions:    "Спрятать подписи",
        galleryOfflineMessage:  "Должно быть подключение к интернету",

        settings: {
            homePageConfigurationTitle: "Конфигурация главной страницы",
            settingsPanelTitle: "Установки для Русской службы Би-би-си",

            categoryOrderTitle: "Расположение разделов",
            categoryOrderDescription: "Вы можете изменить порядок расположения разделов на главной странице. Переставьте разделы в желаемом порядке. Вы также можете скрыть/показать раздел, нажав на его название.",

            improvementsTitle: "Улучшения",
            improvementsDescription: "Би-би-си будет использовать эту информацию только для улучшения работы данного приложения. Хотите узнать больше? Посетите раздел \"Использование личных данных\".",
            shareStatistics:   "Поделиться статистикой",

            infoTitle:         "О приложении",
            help:              "Помощь",
            termsOfUse:        "Условия использования",
            privacyPolicy:     "Использование личных данных",

            version: "Версия"
        },

        timeAgo: {
            offsetTimezone: "MCK",
            prefixAgo: "",
            prefixFromNow: "",
            suffixAgo: "назад",
            suffixFromNow: "",
            seconds: "меньше минуты",
            minute: "минуту",
            minutes: "%d мин.",
            hour: "час",
            hours: function(value) { return ws.vocab.numpf_ru(value, "%d час", "%d часа", "%d часов"); },
            day: "день",
            days: function(value) { return ws.vocab.numpf_ru(value, "%d день", "%d дня", "%d дней"); },
            month: "месяц",
            months: function(value) { return ws.vocab.numpf_ru(value, "%d месяц", "%d месяца", "%d месяцев"); },
            year: "год",
            years: function(value) { return ws.vocab.numpf_ru(value, "%d год", "%d года", "%d лет"); }
        }
    }
}