ws.config = {
    serviceRoot:      "http://wsapps.bbc.co.uk/turkce",
    lang:             "tr",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "j F Y, H:i \\G\\M\\T",
    shortDateTime:    "j/n/Y, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
    mobileRedirect:   "/cep",
    availableGenres: {
        news: {
            title:     "Haberler",
            path:      "/",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        dunya_gundemi_tv: {
            title:     "Dünya Gündemi",
            path:      "/konular/dunya_gundemi_tv",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        dunya_ekonomisi_tv: {
            title:     "Dünya Ekonomisi",
            path:      "/konular/dunya_ekonomisi_tv",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        video: {
            title:     "Video",
            path:      "/konular/video",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        sport: {
            title:     "Spor",
            path:      "/spor",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        business: {
            title:     "Ekonomi",
            path:      "/ekonomi",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        science_and_technology: {
            title:     "Bilim ve Teknoloji",
            path:      "/konular/science_and_technology",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        health: {
            title:     "Sağlık",
            path:      "/konular/health",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        pictures: {
            title:     "Fotoğraf Albümleri",
            path:      "/konular/pictures",
            enabled:   true,
            selected:  false,
            isTopic:   true
        },
        learningenglish: {
            title:     "İngilizce Dersleri",
            path:      "/ingilizce_dersleri",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        life: {
            title:     "Yaşam",
            path:      "/konular/life",
            enabled:   true,
            selected:  false,
            isTopic:   false
        },
        multimedia: {
            title:     "Multimedya",
            path:      "/multimedya",
            enabled:   false,
            selected:  false,
            isTopic:   false
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        false,
        title:          "Son haberler",
        id:             "rolling_news",
        path:           "/rolling_news"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://polling.bbc.co.uk/turkce/popular/wsapps/read",
        mostWatched:    false,
        mostWatchedUrl: "http://polling.bbc.co.uk/turkce/popular/wsapps/watched"
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Turkce - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=tr",
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcturkish",
            service: "turkish",
            title: "BBC Turkce | Haberler" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/turkce/kurumsal/2013/01/130110_android_app_yardim.shtml",
        terms:   "http://www.bbc.co.uk/turkce/kurumsal/2010/10/000001_kullanim.shtml",
        privacy: "http://www.bbc.co.uk/turkce/kurumsal/2010/10/000001_gizlilik.shtml",
    },
    vocab: {
        longMonths:      ["Ocak", "Şubat", "Mart", "Nisan", "Mayıs", "Haziran", "Temmuz", "Ağustos", "Eylül", "Ekim", "Kasım", "Aralık"],
        longDays:        ["Pazar", "Pazartesi", "Salı", "Çarşamba", "Perşembe", "Cuma", "Cumartesi"],

        topNews:          "Başlıca haberler",
        latestNews:       "Son haberler",
        lastUpdated:      "Son güncelleme:",
        mostRead:         "Çok okunanlar",
        mostWatched:      "Çok izlenenler",

        back:             "Geri",
        cancel:           "Vazgeç",
        pullToRefresh:    "Yenilemek için aşağı çek",
        releaseToRefresh: "Yenilemek için bırak",
        offlineInformationLabel : "İnternete bağlı değilsiniz",
        offlineInformation: "Bağlandığınızda sayfa yenilenecek",

        tabNews:          "Haberler",
        tabPopular:       "Beğenilenler",
        tabCategories:    "Kategoriler",
        tabSettings:      "Ayarlar",

        customiseViewingCategories: "Kategorilerin görüntüsünü isteğe göre düzenleyin",

        readMoreStories:  "Devamı",
        readMoreByGenre:  "Devamı",

        share:            "Paylaş",
        shareVia:         "{service} ile paylaş",

        relatedStories:   "İlgili haberler",

        networkRequired:  "Ağ bağlantısı gerekli",
        offlineNotice:    "Üzgünüz şu anda internete bağlı değilsiniz ve ulaşmaya çalıştığınız hizmet çevrimdışı kullanıcılara verilemiyor",

        generalError:     "Üzgünüz, bir hata oldu",

        notice:           "Duyuru",
        dataCharges:      "Bu uygulama BBC'nin bedava hizmetidir. Ancak telefon operatörünüz kullandığınız veri için sizden ücret talep edebilir. Eğer veri ücretlerini bilmiyorsanız, operatörünüzü arayın. Daha fazla bilgi için Yardım bölümüne gidin.",

        ok:               "Tamam",
        play:             "Oynat",
		offlineVideoCta:  "Videoları izlemek için veri bağlantınızın olması gerekir",
		offlineMostPopularMsg: "En çok okunan haberleri internete bağlandığınızda görebileceksiniz",

		connectionAlertTitle:	"İnternet bağlantınız yok",
		connectionAlertMsg:		"İnternet bağlantınız kesilmiş görünüyor. Lütfen uygulamayı kapatıp yeniden deneyiniz.",
		connectionAlertBtn:		"Geç",

        storyError:             "Sayfaya şu anda erişilemiyor. Lütfen daha sonra tekrar deneyiniz.",

        launchGallery:          "Albümü aç",
        galleryDone:            "Kapat",
        galleryNav:             "{currPic} / {totalPic}",
        galleryShowCaptions:    "Altyazıyı göster",
        galleryHideCaptions:    "Altyazıyı sakla",
        galleryOfflineMessage:  "İnternet bağlantısı gerekli",

        settings: {
            homePageConfigurationTitle: "Ana sayfa düzeni",
            settingsPanelTitle: "BBC Türkçe ayarları",

            categoryOrderTitle: "Kategori sıralaması",
            categoryOrderDescription: "Ana sayfanızdaki kategorileri istediğiniz gibi düzenleyebilirsiniz. Sekmeyi istediğiniz sıraya çekmeniz yeterlidir. Ayrıca ismine dokunarak kategoriyi gizleyebilir/gösterebilirsiniz.",

			defaultTabTitle: "Açılış sayfası",
			defaultTabDescription: "Hangi sekme açılış sayfanız olsun",
			defaultTabTopNews: "Başlıca haberler",
			defaultTabLatestNews: "Son haberler",

            improvementsTitle: "Yenilikler",
            improvementsDescription: "BBC bu bilgileri yalnızca bu uygulamayı analiz etmek ve geliştirmek için kullanacaktır. Daha fazla bilgi için Gizlilik Politikası belgemize bakınız.",
            shareStatistics:   "İstatistikleri paylaş",

            infoTitle:         "Bilgi",
            help:              "Yardım",
            termsOfUse:        "Kullanım şartları",
            privacyPolicy:     "Gizlilik Politikası",

            version: "Uygulama sürümü"
        },

        timeAgo: {
            offsetTimezone: "TSİ",
            prefixAgo: "",
            prefixFromNow: "",
            suffixAgo: "önce",
            suffixFromNow: "",
            seconds: "1 dakika",
            minute: "1 dakika",
            minutes: "%d dakika",
            hour: "1 saat",
            hours: "%d saat",
            day: "1 gün",
            days: "%d gün",
            month: "1 ay",
            months: "%d ay",
            year: "1 yıl",
            years: "%d yıl"
        }
    }
}


