ws.config = {
    serviceRoot:      "http://www.sundaylovesongs.co.uk/zhongwen/simp",
    relativeRoot:     "/zhongwen/simp",
    lang:             "zh-Hans",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "Y年 F j日, H:i \\G\\M\\T",
    shortDateTime:    "Y年 F j日, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
	mirrorFeed:		  true,
    jsonExt:          ".app.esi",
    dialects: {
        "simp": "简体版",
        "trad": "繁體版"
    },
    availableGenres: {
        chinanews: {
            title:     "两岸三地",
            path:      "/chinese_news",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        world: {
            title:     "国际新闻",
            path:      "/world",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        focus_on_china: {
            title:     "点评中国",
            path:      "/focus_on_china",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        audio: {
            title:     "音频材料",
            path:      "/topics/audio",
            enabled:   true,
            selected:  true,
            isTopic:   true,
        },
        video: {
            title:     "视频材料",
            path:      "/topics/video",
            enabled:   true,
            selected:  true,
            isTopic:   true,
        },
        uknews: {
            title:     "英国动态",
            path:      "/uk",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        hong_kong_review: {
            title:     "香港观察",
            path:      "/hong_kong_review",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        comments_on_china: {
            title:     "大家谈中国",
            path:      "/comments_on_china",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        taiwan_letters: {
            title:     "台湾来鸿",
            path:      "/taiwan_letters",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        press_review: {
            title:     "英国报摘",
            path:      "/press_review",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        fooc: {
            title:     "记者来鸿",
            path:      "/fooc",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        multimedia: {
            title:     "音视图片",
            path:      "/multimedia",
            enabled:   false,
            selected:  false,
            isTopic:   false,
        },
        uk_life: {
            title:     "走进英国",
            path:      "/uk_life",
            enabled:   false,
            selected:  false,
            isTopic:   false,
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        false,
        title:          "简要新闻",
        id:             "rolling_news",
        path:           "/rolling_news"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://www.bbc.co.uk/persian/livestats/chinese_simplified_top5chart.inc",
        mostWatched:    false,
        mostWatchedUrl: ""
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Zhongwen - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=zh-Hans"
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         },
         sina: {
            enabled:  true,
            title:    "新浪微博",
            shareUrl: "http://v.t.sina.com.cn/share/share.php?url={url}",
            urlRefactor: true
         },
         qq: {
            enabled:  true,
            title:    "qq空间",
            shareUrl: "http://sns.qzone.qq.com/cgi-bin/qzshare/cgi_qzshare_onekey?url={url}",
            urlRefactor: true
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcchinese",
            service: "chinese",
            title: "BBC中文网 | 主页" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/zhongwen/simp/institutional/2012/05/111111_iphone_app_guide.shtml",
        terms:   "http://www.bbc.co.uk/zhongwen/simp/institutional/2011/04/111111_terms.shtml",
        privacy: "http://www.bbc.co.uk/zhongwen/simp/institutional/2011/04/111111_privacypolicy.shtml"
    },
    vocab: {
        longMonths:      ["1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"],
        longDays:        ["星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六"],

        topNews:          "头条新闻",
        latestNews:       "最新内容",
        lastUpdated:      "最新更新时间",
        mostRead:         "最多人阅读内容",
        mostWatched:      "最多人观看内容",

        back:             "返回",
        cancel:           "取消",
        pullToRefresh:    "向下拉以刷新页面",
        releaseToRefresh: "放开以刷新页面",
        offlineInformationLabel : "正在更新",
        offlineInformation: "正在下载",

        tabNews:          "新闻",
        tabPopular:       "热门内容",
        tabCategories:    "类别",
        tabSettings:      "设定",

        customiseViewingCategories: "更改阅读类别",

        readMoreStories:  "更多内容",
        readMoreByGenre:  "更多 \"{genre}\" 内容",

        share:            "分享",
        shareVia:         "透过 {service} 分享",

        relatedStories:   "相关内容",

        networkRequired:  "需要网络连接",
        offlineNotice:    "对不起，你现在不在线。你想得到的内容只提供给在线用户。",

        generalError:     "对不起，出现错误。",

        notice:           "通告",
        dataCharges:      "这是BBC提供的免费服务。不过，你的服务供应商可能按照你的使用量收费。如果你不清楚收费情况，请与服务供应商联络。如欲得到更多信息，请参阅“技术协助”页。",

        ok:               "确认",
        play:             "播放",
		offlineVideoCta:  "你并不在线。此内容只供在线使用。",
		offlineMostPopularMsg: "你下次在线时，最多人浏览内容将自动出现",

		connectionAlertTitle:	"没有网络连接",
		connectionAlertMsg:		"你似乎没有网络连接。请关闭应用程式，然后再试一次。",
		connectionAlertBtn:		"不要",

        storyError:             "显示所需内容遭遇困难，请晚些时候再试一试。",

        launchGallery:          "打开图辑",
        galleryDone:            "结束",
        galleryNav:             "{totalPic} 之 {currPic}",
        galleryShowCaptions:    "显示文字说明",
        galleryHideCaptions:    "隐藏文字说明",
        galleryOfflineMessage:  "你必须在线",

        changeDialectAlertTitle:    "",
        changeDialectAlertDesc:     "你可以選用繁體中文版本。請前往“設定”頁選擇即可。", //You can change to the Traditional Chinese version.  Pl go to the ‘Settings’ page and choose.
        changeDialectAlertConfirm:  "繼續", //Continue

        settings: {
            homePageConfigurationTitle: "主页设置",
            settingsPanelTitle: "BBC中文网设置",

            categoryOrderTitle: "类别顺序",
            categoryOrderDescription: "你可以重新安排首页上的类别。你只需要把不同的类别拉到你希望的地方。点击类别名称，你就可以显示/隐藏有关的类别。",

			defaultTabTitle: "默认主页显示标签",
			defaultTabDescription: "首页上自动打开的默认标签",
			defaultTabTopNews: "头条新闻",
			defaultTabLatestNews: "最新内容",

			changeDialectTitle: "更改版本",
			changeDialectDescription: "Switch between simplified and traditional",

            improvementsTitle: "改善服务",
            improvementsDescription: "BBC只会把信息用于分析和改善这个应用程序。欲知详情，请参阅我们的隐私政策。",
            shareStatistics:   "分享统计数据",

            infoTitle:         "信息",
            help:              "技术协助",
            termsOfUse:        "使用条款",
            privacyPolicy:     "隐私政策",

            version: "应用程式版本"
        },

        timeAgo: {
		    offsetTimezone: "GMT",
		    prefixAgo: "",
		    prefixFromNow: "",
		    suffixAgo: "之前",
		    suffixFromNow: "",
		    seconds: "%d 秒",
		    minute: "1 分钟",
		    minutes: "%d 分钟",
		    hour: "1 小时",
		    hours: "%d 小时",
		    day: "",
		    days: "",
		    month: "",
		    months: "",
		    year: "",
		    years: ""
        }
    }
}
