ws.config = {
    serviceRoot:      "http://www.sundaylovesongs.co.uk/zhongwen/trad",
    relativeRoot:     "/zhongwen/trad",
    lang:             "zh-Hant",
    dir:              "ltr",
    summarySize:      "90",
    ellipses:         "...",
    numStoriesOnHome: 3,
    storiesToOffline: 3,
    dateFormat:       "Y年 F j日, H:i \\G\\M\\T",
    shortDateTime:    "Y年 F j日, H:i",
    timeAgoThreshold: 5,         // hours
    defaultHomeTab:   "topnews", // topnews | latestnews
	mirrorFeed:		  true,
    jsonExt:          ".app.esi",
    dialects: {
        "simp": "简体版",
        "trad": "繁體版"
    },
    availableGenres: {
        chinanews: {
            title:     "两岸三地",
            path:      "/chinese_news",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        world: {
            title:     "國際新聞",
            path:      "/world",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        focus_on_china: {
            title:     "點評中國",
            path:      "/focus_on_china",
            enabled:   true,
            selected:  true,
            isTopic:   false,
        },
        audio: {
            title:     "音頻材料",
            path:      "/topics/audio",
            enabled:   true,
            selected:  true,
            isTopic:   true,
        },
        video: {
            title:     "視頻材料",
            path:      "/topics/video",
            enabled:   true,
            selected:  true,
            isTopic:   true,
        },
        uknews: {
            title:     "英國動態",
            path:      "/uk",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        hong_kong_review: {
            title:     "香港觀察",
            path:      "/hong_kong_review",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        comments_on_china: {
            title:     "大家談中國",
            path:      "/comments_on_china",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        taiwan_letters: {
            title:     "台灣來鴻",
            path:      "/taiwan_letters",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        press_review: {
            title:     "英國報摘",
            path:      "/press_review",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        fooc: {
            title:     "記者來鴻",
            path:      "/fooc",
            enabled:   true,
            selected:  false,
            isTopic:   false,
        },
        multimedia: {
            title:     "音視圖片",
            path:      "/multimedia",
            enabled:   false,
            selected:  false,
            isTopic:   false,
        },
        uk_life: {
            title:     "走進英國",
            path:      "/uk_life",
            enabled:   false,
            selected:  false,
            isTopic:   false,
        }
    },
    rollingNews: {
        // When enabled, the "Latest News" tab points to Rolling News genre
        enabled:        false,
        title:          "簡要新聞",
        id:             "rolling_news",
        path:           "/rolling_news"
    },
    livestats: {
        numOfItems:     5,
        mostRead:       true,
        mostReadUrl:    "http://www.bbc.co.uk/persian/livestats/chinese_traditional_top5chart.inc",
        mostWatched:    false,
        mostWatchedUrl: ""
    },
    sharing: {
        email: {
            enabled:  true,
            title:    "Email",
            shareUrl: "mailto:?subject=BBC Zhongwen - {title}&body={title} - {url}"
        },
        twitter: {
            enabled:  true,
            title:    "Twitter",
            shareUrl: "https://twitter.com/intent/tweet?text={title}&url={url}&lang=zh-Hant"
         },
         facebook: {
            enabled:  true,
            title:    "Facebook",
            shareUrl: "http://m.facebook.com/sharer.php?u={url}&t={title}"
         },
         sina: {
            enabled:  true,
            title:    "新浪微博",
            shareUrl: "http://v.t.sina.com.cn/share/share.php?url={url}",
            urlRefactor: true
         },
         qq: {
            enabled:  true,
            title:    "qq空間",
            shareUrl: "http://sns.qzone.qq.com/cgi-bin/qzshare/cgi_qzshare_onekey?url={url}",
            urlRefactor: true
         }
    },
    metrics: {
        sitecatalyst: {
            enabled: true,
            suitename: "bbcchinese",
            service: "chinese",
            title: "BBC中文網 | 主頁" //from title tag of website
        },
        istats: {
            enabled: false
        }
    },
    pages: {
        help:    "http://www.bbc.co.uk/zhongwen/trad/institutional/2012/05/111111_iphone_app_guide.shtml",
        terms:   "http://www.bbc.co.uk/zhongwen/trad/institutional/2011/04/111111_terms.shtml",
        privacy: "http://www.bbc.co.uk/zhongwen/trad/institutional/2011/04/111111_privacypolicy.shtml"
    },
    vocab: {
        longMonths:      ["1月", "2月", "3月", "4月", "5月", "6月", "7月", "8月", "9月", "10月", "11月", "12月"],
        longDays:        ["星期日", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六"],

        topNews:          "頭條新聞",
        latestNews:       "最新内容",
        lastUpdated:      "最新更新時間",
        mostRead:         "最多人閱讀內容",
        mostWatched:      "最多人觀看內容",

        back:             "返回",
        cancel:           "取消",
        pullToRefresh:    "向下拉以刷新頁面",
        releaseToRefresh: "放開以刷新頁面",
        offlineInformationLabel : "正在更新",
        offlineInformation: "正在下載",

        tabNews:          "新聞",
        tabPopular:       "熱門內容",
        tabCategories:    "類別",
        tabSettings:      "設定",

        customiseViewingCategories: "更改閱讀類別",

        readMoreStories:  "更多內容",
        readMoreByGenre:  "更多 \"{genre}\" 内容",

        share:            "分享",
        shareVia:         "透過 {service} 分享",

        relatedStories:   "相關內容",

        networkRequired:  "需要網絡連接",
        offlineNotice:    "對不起，你現在不在線。你想得到的內容只提供給在線用戶。",

        generalError:     "對不起，出現錯誤。",

        notice:           "通告",
        dataCharges:      "這是BBC提供的免費服務。不過，你的服務供應商可能按照你的使用量收費。如果你不清楚收費情況，請與服務供應商聯絡。如欲得到更多信息，請參閱“技術協助”頁。",

        ok:               "確認",
        play:             "播放",
		offlineVideoCta:  "你並不在線。此內容只供在線使用。",
		offlineMostPopularMsg: "你下次在綫時，最多人瀏覽内容將自動出現",

		connectionAlertTitle:	"沒有網絡連接",
		connectionAlertMsg:		"你似乎沒有網絡連接。請關閉應用程序，然後再試一次。",
		connectionAlertBtn:		"不要",

        storyError:             "顯示所需内容遭遇困難，請晚些時候再試一試。",

        launchGallery:          "打開圖輯",
        galleryDone:            "結束",
        galleryNav:             "{totalPic} 之 {currPic}",
        galleryShowCaptions:    "顯示文字說明",
        galleryHideCaptions:    "隱藏文字說明",
        galleryOfflineMessage:  "你必須在線",

        changeDialectAlertTitle:    "",
        changeDialectAlertDesc:     "你可以選用繁體中文版本。請前往“設定”頁選擇即可。", //You can change to the Traditional Chinese version.  Pl go to the ‘Settings’ page and choose.
        changeDialectAlertConfirm:  "繼續", //Continue

        settings: {
            homePageConfigurationTitle: "主頁設置",
            settingsPanelTitle: "BBC中文網設置",

            categoryOrderTitle: "類別順序",
            categoryOrderDescription: "你可以重新安排首頁上的類別。你只需要把不同的類別拉到你希望的地方。點擊類別名稱，你就可以顯示/隱藏有關的類別。",

			defaultTabTitle: "默認主頁顯示標簽",
			defaultTabDescription: "首頁上自動打開的默認標簽",
			defaultTabTopNews: "頭條新聞",
			defaultTabLatestNews: "最新内容",

			changeDialectTitle: "更改版本",
			changeDialectDescription: "Switch between simplified and traditional",

            improvementsTitle: "改善服務",
            improvementsDescription: "BBC只會把信息用於分析和改善這個應用程序。欲知詳情，請參閱我們的隱私政策。",
            shareStatistics:   "分享統計數據",

            infoTitle:         "信息",
            help:              "技術協助",
            termsOfUse:        "使用條款",
            privacyPolicy:     "隱私政策",

            version: "應用程式版本"
        },

        timeAgo: {
		    offsetTimezone: "GMT",
		    prefixAgo: "",
		    prefixFromNow: "",
		    suffixAgo: "之前",
		    suffixFromNow: "",
		    seconds: "%d 秒",
		    minute: "1 分鐘",
		    minutes: "%d 分鐘",
		    hour: "1 小時",
		    hours: "%d 小時",
		    day: "",
		    days: "",
		    month: "",
		    months: "",
		    year: "",
		    years: ""
        }
    }
}
